Subject: Re: New field for Warranty Returns
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Mon, 3 May 2021 06:05:25 -0700 (MST)

Helllo Heta, 

Thank you. I am also checking if there any another option for move that field. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, May 3, 2021 6:25:42 PM 
Subject: RE: New field for Warranty Returns 

Hello Ashish, 

Okay, I wouldn’t want to move it in the support request. It’s a bit inconvenient now in the warranty request between the company name and contact person’s name. I will think about it if there could be a better solution for it. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Ashish Dabral <[email-masked]> 
Sent: 3. maj 2021 14:47 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: New field for Warranty Returns 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

I have added the "Quality ID" field. However, I am not able to fix the location as Quality ID is already there in CC&O field. If we change the location of that field it will apply on both request type. Please suggest 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, May 3, 2021 5:18:27 PM 
Subject: New field for Warranty Returns 

Hello Ashish, 

Could you please add a new free text field called “Quality ID” to the CC&O form -> Warranty Returns (it is already available in the Support Request form). 

Location between the “Serial number” and “Issue fields”. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C8cde89c3740b4818b1de08d90e318a86%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556428211435426%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LsAa8YmpuKko3mJryiI3Tc9b5hGXcmT73AjLe8iLYT8%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8cde89c3740b4818b1de08d90e318a86%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556428211435426%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yr86ZIjmkLdCp4POcYXggtX86ssowVQhGyHnMCk%2B354%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C8cde89c3740b4818b1de08d90e318a86%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556428211445424%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jfo3uAqd7%2FGQp48rLGw668CAy6NuN2QdoyRlnFqS%2BDU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C8cde89c3740b4818b1de08d90e318a86%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556428211455414%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=st5o4LZTMDon31mPFNognx6tNKty739wweNgEP30sqE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8cde89c3740b4818b1de08d90e318a86%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556428211455414%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gL2wknmFkteSCBSQlkoXEhjzcRcD8pU7OygwzZfOGo8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8cde89c3740b4818b1de08d90e318a86%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556428211455414%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GX4cfjhOJf1U%2FPbSQqA1XZ1o6JXwMhhCco0j0nFeMqs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8cde89c3740b4818b1de08d90e318a86%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556428211465411%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AIgdcN3JzuaJyvwL8ymBUvr8V%2Fl5%2F0LamQR0RHeiyMk%3D&reserved=0 ]